@charset "utf-8";
/* CSS Document */

body {
font: 90%/150% Verdana, "メイリオ", "Osaka Tahoma";
}


#toppage {
position:absolute;
text-align:center;
width:100%;
}

#main{
margin-left:auto;
margin-right:auto;
text-align:center;
width: 1020px;
margin:0px auto;
}


#maintable {
padding-top: 37px;
}

.top-menu {
text-align: left;
padding-left: 10px;
font-size: 14px;
}

.td {
padding-left: 40px;
}

.td_sub01 {
padding-top: 52px;
padding-left: 40px;
}

.td_sub02 {
padding-top: 84px;
}

.td_sub03 {
padding-top: 100px;
}

.td_sub04 {
padding-top: 88px;
}

.td_sub05 {
padding-top: 127px;
}



.page-titles {
padding-top: 36px;
padding-left: 22px;
}

.catch {
padding-left: 22px;
}

.title-img {
padding-bottom: 35px;
}

#triagl-img {
background-repeat: no-repeat;
background-position: top right;
background-image: url(../img/2017/company/evtc_company_06.png);
}

.conts01 {
text-align: left;
padding-left: 3px;
font-size: 15px;
line-height: 165%;
}

.conts02 {
background-repeat: no-repeat;
background-position: center center;
background-image:url(../img/2017/company/evtc_company_11.png);
text-align: left;
padding-left:50px;
font-size: 16px;
line-height: 160%;
}

.conts03 {
text-align: left;
padding-left: 5px;
font-size: 16px;
line-height: 190%;
}

.conts04 {
background-repeat: no-repeat;
background-position: center center;
background-image: url(../img/2017/company/evtc_company_17.png);
text-align: left;
padding-left: 93px;
font-size: 16px;
line-height: 170%;
}


.btm-menu {
text-align: left;
padding-left: 81px;
font-size: 14px;
}

.copyrights {
text-align: center;
font-size: 14px;
padding-top: 50px;
}



/*ceo room*/
.td_ceoroom01 {
padding-left: 45px;
padding-top: 50px;
}

.hlzt-line {
background-repeat: repeat-x;
background-position: center center; 
background-image: url(../img/2017/ceoroom/sozai_ceoroom_05092017_hlztlline.png)
}

.ceoroom_conts01 {
padding-left: 105px;
padding-top: 68px;
text-align: left;
font-size: 24px;
line-height: 170%;
}

.vrticlline {
background-repeat: repeat-y; 
background-position: center;
background-image: url(../img/2017/ceoroom/sozai_ceoroom_vrtclline_05092017.png);
}

.ceoroom_conts02 {
background-image: url(../img/2017/patent/patent_bg.png); 
text-align: left; 
line-height: 160%;
padding-left: 25px;
padding-top: 30px;
}

.tobecontinue {
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
text-align: left;
line-height: 250%;
}


/*ceo room02*/
.ceoroom02_conts01 {
padding-left: 105px;
padding-top: 68px;
padding-bottom: 5px;
text-align: left;
font-size: 30px;
line-height: 170%;
}

